CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995–2015 Opera Software ASA. Все права защищены.";
NSContactsUsageDescription = "Сведения о ваших контактах помогают быстрее заполнять формы в Opera.";
NSHumanReadableCopyright = "Copyright 1995–2015 Opera Software ASA. Все права защищены.";
